@charset "utf-8";

/*--20260519 追加 ページトップに戻る追従ボタンの設置--*/
@media screen and (max-width: 767px) {
  .footer__top-link.scn__footer__top-link {
    right: 0;
    width: 52px;
    height: 52px;
    padding: 10px 0;
    display: block;
    z-index: 2;
  }
}

/*--20260519 追加 「ご支援までの流れ」の追加--*/
.p-under__section .button {
  position: relative;
  display: inline-block;
  max-width: 326px;
  width: 100%;
  padding: 19px 43px 19px 24px;
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.5em;
  border: none;
  border-radius: 0;
  text-align: left;
  text-decoration: none;
  outline: none;
  cursor: pointer;
  -webkit-appearance: none;
  background-image: linear-gradient(90deg, #03276f 0%, #0d48bc 50%, #03276f 100%);
  background-size: 200%;
  background-position: left center;
  transition: background-position 0.3s
}
.p-under__section .button::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  width: 28px;
  height: 2px;
  background-color: #fff;
  transition: width 0.3s;
}
.p-under__section .button:hover {
  background-position: left 100% center;
}
.p-under__section .button:hover::after {
  width: 43px;
}
.p-under__section .l-button-wrap__center {
  text-align: center;
}
.p-front__section.p-under_flow_section {
  padding: 20px 0 80px;
}
.p-under__section .p-front__section-title {
  position: relative;
  margin-bottom: 45px;
  padding-top: 35px;
  font-size: 3.4rem;
  font-weight: 500;
  text-align: center;
}
.p-under__section .p-front__section-title::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% - 46px);
  width: 92px;
  height: 2px;
  background: linear-gradient(90deg, #002564 0%, #70b8dd 100%);
}
.p-under__section .p-front__section-title-en {
  display: block;
  margin-top: 16px;
  font-size: 1.2rem;
  color: #204284;
  font-family: "Lato", sans-serif;
  letter-spacing: 0.1em;
}
.p-under__section .p-front__bg-wrap {
  padding: 163px 15px 0;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top center;
}
.p-under__section .p-front__bg03.is-loaded {
  background-image: url(https://www.bearlab.co.jp/wp-content/themes/bearlab/img/front12.jpg);
}
.p-under__section .p-front__flow-list-wrap {
  position: relative;
  max-width: 1200px;
  margin: 0 auto 60px;
}
.p-under__section .p-front__flow-item-inner {
  display: flex;
}
.p-under__section .p-front__flow-text-wrap {
  width: 50%;
  padding: 70px 0 130px 35px;
  background-color: #fff;
}
.p-under__section .p-front__flow-title {
  position: relative;
  margin-bottom: 25px;
  font-size: 3rem;
  font-weight: 600;
  font-family: "Lato", sans-serif;
  letter-spacing: 0.1em;
  color: #002566;
}
.p-under__section .p-front__flow-title::after {
  content: "";
  position: absolute;
  z-index: 0;
  top: calc(50% - 1px);
  left: 6em;
  height: 2px;
  width: 100%;
  background-color: #002566;
}
.p-under__section .p-front__flow-num {
  margin-left: 8px;
  font-size: 6rem;
  vertical-align: sub;
}
.p-under__section .p-front__flow-img-wrap {
  position: relative;
  z-index: 1;
  width: 50%;
  overflow: hidden;
}
.p-under__section .p-front__flow-em-text {
  margin-bottom: 10px;
  font-size: 1.8rem;
  color: #002566;
  padding-right: 35px;
  line-height: 1.6em;
}
.p-under__section .p-front__flow-text {
  height: 88px;
  padding-right: 35px;
  line-height: 1.6em;
}
.p-under__section .p-front__flow-nav-dots {
  position: absolute;
  z-index: 3;
  left: 0;
  bottom: 0;
  width: 50%;
  padding: 28px 3% 27px;
  background-color: #f0f3f6;
}
.p-under__section .p-front__flow-nav-dots .slick-dots {
  display: flex;
}
.p-under__section .p-front__flow-nav-dots .slick-dots button {
  position: relative;
  width: 55px;
  height: 55px;
  font-size: 2rem;
  line-height: 55px;
  color: #002566;
  outline: none;
  cursor: pointer;
  border: none;
  background-color: transparent;
}
.p-under__section .p-front__flow-nav-dots .slick-dots button::after {
  content: "";
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background-color: #fff;
  border: 2px solid #002566;
  transform-origin: center;
  transform: scale(0);
  transition: transform 0.3s;
}
.p-under__section .p-front__flow-nav-dots .slick-dots .slick-active button::after {
  transform: scale(1);
}
.p-under__section .p-front__flow-nav-arrows {
  position: absolute;
  z-index: 3;
  right: 0;
  bottom: 0;
  display: flex;
}
.p-under__section .p-front__flow-nav-arrows .slick-prev,
.p-under__section .p-front__flow-nav-arrows .slick-next {
  display: block;
  width: 56px;
  height: 56px;
  font-size: 0;
  background-color: #002566;
  outline: none;
  cursor: pointer;
  border: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 10px;
}
.p-under__section .p-front__flow-nav-arrows .slick-prev {
  background-image: url(https://www.bearlab.co.jp/wp-content/themes/bearlab/img/icon/arrow-left.png);
}
.p-under__section .p-front__flow-nav-arrows .slick-next {
  background-image: url(https://www.bearlab.co.jp/wp-content/themes/bearlab/img/icon/arrow-right.png);
}

/* === Media Queries === */
@media screen and (min-width: 768px) and (max-width: 1059px) {
  .p-under__section .button {
    padding: 14px 43px 14px 24px;
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 768px) {
  .p-under__section .p-front__flow-img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    max-width: unset;
    width: auto;
    height: 100%;
  }
}
@media screen and (max-width: 767px) {
  .p-under__section .button {
    max-width: 84%;
    padding: 17px 20px;
    font-size: 1.4rem;
  }
  .p-under__section .button::after {
    width: 15px;
  }
  .p-under__section .button:hover::after {
    width: 20px;
  }
  .p-front__section.p-under_flow_section  {
    padding: 40px 0 80px;
  }
  .p-under__section .p-front__section-title {
    margin-bottom: 37px;
    padding-top: 22px;
    font-size: 2.4rem;
  }
  .p-under__section .p-front__section-title::before {
    left: calc(50% - 42px);
    width: 84px;
  }
  .p-under__section .p-front__section-title-en {
    margin-top: 10px;
  }
  .p-under__section .p-front__bg-wrap {
    padding: 126px 15px 0;
    background-size: auto 220px;
  }
  .p-under__section .p-front__flow-item-inner {
    flex-wrap: wrap;
  }
  .p-under__section .p-front__flow-text-wrap {
    width: 100%;
    order: 2;
    padding: 28px 0 84px;
    overflow: hidden;
  }
  .p-under__section .p-front__flow-title {
    margin-bottom: 15px;
    font-size: 1.6rem;
  }
  .p-under__section .p-front__flow-title::after {
    left: 7em;
  }
  .p-under__section .p-front__flow-num {
    font-size: 3.2rem;
  }
  .p-under__section .p-front__flow-em-text {
    padding-right: 0;
    font-size: 1.6rem;
  }
  .p-under__section .p-front__flow-text {
    height: auto;
    padding-right: 0;
    font-size: 1.2rem;
  }
  .p-under__section .p-front__flow-img-wrap {
    width: 100%;
    order: 1;
  }
  .p-under__section .p-front__flow-nav-dots {
    left: -15px;
    width: calc(100% + 30px);
    padding: 10px 15px;
  }
  .p-under__section .p-front__flow-nav-dots .slick-dots button {
    width: 35px;
    height: 35px;
    font-size: 1.3rem;
    line-height: 35px;
  }
  .p-under__section .p-front__flow-nav-dots .slick-dots button::after {
    width: 35px;
    height: 35px;
  }
  .p-under__section .p-front__flow-nav-arrows {
    right: -15px;
  }
  .p-under__section .p-front__flow-nav-arrows .slick-prev,
  .p-under__section .p-front__flow-nav-arrows .slick-next {
    width: 55px;
    height: 55px;
    background-size: 6px;
  }
}

/*--20260519 追加 よくある質問の追加とFAQ構造化データ設定--*/
.p-front__section.p-under_faq_section{
  padding-top: 80px;
}
.p-under__section .faq-list {
  margin: 0 auto 60px;
  border-top: 1px solid #bcc6da;
}
.p-under__section .faq-list dt {
  position: relative;
  padding: 21px 60px 21px 52px;
  font-size: 1.6rem;
  line-height: 1.6em;
  border-bottom: 1px solid #bcc6da;
  cursor: pointer;
  color: #002566;
}
.p-under__section .faq-list dt::before {
  content: "Q";
  position: absolute;
  top: 19px;
  left: 20px;
  font-size: 2rem;
  color: #002566;
  font-family: "Lato",sans-serif;
}
.p-under__section .faq-list dt::after {
  content: "";
  position: absolute;
  top: calc(50% - 14px);
  right: 20px;
  width: 28px;
  height: 28px;
  background-color: #1242a4;
}
.p-under__section .faq-list dt span::before {
  content: "";
  position: absolute;
  z-index: 1;
  top: calc(50% - 1px);
  right: 25px;
  width: 17px;
  height: 2px;
  background-color: #fff;
}
.p-under__section .faq-list dt span::after {
  content: "";
  position: absolute;
  z-index: 1;
  top: calc(50% - 1px);
  right: 25px;
  width: 17px;
  height: 2px;
  background-color: #fff;
  transform: rotate(-90deg);
  transform-origin: center;
  transition: transform 0.3s;
}
.p-under__section .faq-list dt.is-active span::after {
  transform: rotate(0);
}
.p-under__section .faq-list dd {
  display: none;
  position: relative;
  padding: 20px 15px 20px 86px;
  line-height: 1.6em;
  color: #fff;
  background-color: #1242a4;
}
.p-under__section .faq-list dd::before {
  content: "";
  position: absolute;
  top: 29px;
  left: 0;
  width: 44px;
  height: 2px;
  background-color: #fff;
}
.p-under__section .faq-list dd::after {
  content: "A";
  position: absolute;
  top: 19px;
  left: 52px;
  font-size: 2rem;
  color: #fff;
  font-family: "Lato",sans-serif;
}
@media screen and (max-width: 767px) {
  .p-front__section.p-under_faq_section{
    padding-top: 60px;
  }
  .p-under__section .faq-list {
    margin:0 -15px 30px;
  }
  .p-under__section .faq-list dt {
    padding: 18px 42px 18px 47px;
    font-size: 1.4rem;
  }
  .p-under__section .faq-list dt::before {
    top: 16px;
    left: 15px;
  }
  .p-under__section .faq-list dt::after {
    top: calc(50% - 11px);
    right: 15px;
    width: 22px;
    height: 22px;
  }
  .p-under__section .faq-list dt span::before {
    right: 20px;
    width: 12px;
    height: 1px
  }
  .p-under__section .faq-list dt span::after {
    right: 20px;
    width: 12px;
    height: 1px;
  }
  .p-under__section .faq-list dd {
    padding: 20px 15px 20px 59px;
  }
  .p-under__section .faq-list dd::before {
    width: 22px;
  }
  .p-under__section .faq-list dd::after {
    left: 34px;
  }
}
.p-under__section .link--white {
  color: #fff;
  text-decoration: underline;
}
.p-under__section .p-front__inner {
  position: relative;
  max-width: 1090px;
  margin: 0 auto;
  padding: 0 15px;
}